.kyruus-custom .ky-search-bar.kyruus-config-primary-color {
background-color: #597DAF;
}

.kyruus-custom .kyruus-config-secondary-color,
.kyruus-custom .kyruus-config-secondary-color.active:after {
background-color: #1B4267;
}

.kyruus-custom .kyruus-config-secondary-color.button.btn-link,
.kyruus-custom .kyruus-config-secondary-color.button.btn-positive,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link,
.kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive {
background-color: #1B4267;
border-color: #1B4267;
background-image: none;
text-shadow: none;
}

.kyruus-custom .kyruus-config-secondary-color.button.btn-link:hover,
.kyruus-custom .kyruus-config-secondary-color.button.btn-positive:hover,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link:hover,
.kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive:hover {
background-color: #1B4267;
}

.kyruus-custom .kyruus-config-secondary-color.button.btn-link.disabled,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link.disabled {
background-color: #1B4267;
}

.kyruus-custom .kyruus-config-tertiary-color,
.kyruus-custom .label.kyruus-config-tertiary-color {
background-color: #1B4267;
}

.kyruus-custom .kyruus-config-quaternary-color.button.btn-link,
.kyruus-custom .kyruus-config-quaternary-color.button.btn-positive,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.btn-link,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.ky-btn-positive {
background-color: #1B4267;
border-color: #1B4267;
background-image: none;
text-shadow: none;
}

.kyruus-custom .kyruus-config-quaternary-color.button.btn-link:hover,
.kyruus-custom .kyruus-config-quaternary-color.button.btn-positive:hover,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.btn-link:hover,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.ky-btn-positive:hover {
background-color: #1B4267;
}